{
  "sha": "f4cba03e95aacc10dadb212e3a5d91744dc0ddebcf95c3339d22f8879eca1fae",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A94FC46E-8856-411E-8E6A-F2B6DBEAB45F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME           | NAMESPACE       |\n|----------------|-----------------|\n| allow-apiserver | calico-apiserver |"
}
